Subject: Re: More thoughts on the Proto process

From: Mark Allman <[email-masked]>
Date: Tue, 10 Apr 2007 16:34:09 -0400

> Only a couple of days ago, I set up aliases very similar to
> the above on the tools.ietf.org mail servers.  

If you haven't been sainted yet, it has to be coming ...

> The current aliases have the form
> 
> 	[email-masked]
> 
> and is an alias for the email addresses of the document authors.
> 
> Since I'm also maintaining aliases of the form
> 
> 	[email-masked]
> 	[email-masked]
> 
> (which I think is what you refer to as the general aliases above)

Yes.

(Although, I did not realize you did WG-ads@.  That is quite handy.)

> this lets you mix-and-match as needed, without having to remember
> whether the -all form you mention above includes or excludes the
> ads, and without me having to set up yet another alias list or
> two ;-)
> 
> Does this work for you?

Yep.  I still like the notion of an -all address.  However, given that
the authors, chairs and ADs are all in standard form now this -all
business is a second order effect.

(I am not a mailer guru, but I wonder if you could do something like
that on the fly by looking for the WG name in the draft name.  I.e., so
you would not have to create a slew of new entries in your alias table.)

Thanks a bunch!

allman